<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_home"
            android:icon="@drawable/ic_menu_send"
            android:title="@string/nav_home" />
        <item
            android:id="@+id/nav_servicios"
            android:icon="@drawable/ic_menu_send"
            android:title="@string/nav_servicios" />
        <item
            android:id="@+id/nav_autonomica"
            android:icon="@drawable/ic_menu_send"
            android:title="@string/nav_autonomica" />
        <item
            android:id="@+id/nav_formacion"
            android:icon="@drawable/ic_menu_send"
            android:title="@string/nav_formacion" />
        <item
            android:id="@+id/nav_sanidad"
            android:icon="@drawable/ic_menu_send"
            android:title="@string/nav_sanidad" />
        <item
            android:id="@+id/nav_socio"
            android:icon="@drawable/ic_menu_send"
            android:title="@string/nav_socio" />

        <item
            android:id="@+id/nav_ensenanzaGlobal"
            android:title="@string/nav_ensenanza">
            <menu>
                <item
                    android:id="@+id/nav_ensenanza"
                    android:icon="@drawable/ic_menu_send"
                    android:title="@string/nav_ensenanza" />
                <item
                    android:id="@+id/nav_publica"
                    android:icon="@drawable/ic_menu_send"
                    android:title="@string/nav_publica" />
                <item
                    android:id="@+id/nav_universidad"
                    android:icon="@drawable/ic_menu_send"
                    android:title="@string/nav_universidad" />
                <item
                    android:id="@+id/nav_privada"
                    android:icon="@drawable/ic_menu_send"
                    android:title="@string/nav_privada" />

            </menu>
        </item>

    </group>

    <item android:title="Más">
        <menu>
            <item
                android:id="@+id/nav_contacto"
                android:icon="@drawable/ic_menu_plus"
                android:title="@string/nav_contacto" />
            <item
                android:id="@+id/nav_afiliate"
                android:icon="@drawable/ic_menu_plus"
                android:title="@string/nav_afiliate" />
            <item
                android:id="@+id/nav_aviso"
                android:icon="@drawable/ic_menu_plus"
                android:title="@string/nav_aviso" />
            <item
                android:id="@+id/nav_somos"
                android:icon="@drawable/ic_menu_plus"
                android:title="@string/nav_somos" />
        </menu>
    </item>

</menu>
